body {
	margin: 0px; 
	padding: 0px;
    cursor: url('../../../shablon/cursor/cursor-default.cur'), auto; 
}
input {
    position: relative; 
	top: -11px;
	left: 37%;
}









#myRange {
    -webkit-appearance: none;
    height: 8px;
    background: #f0f0f0; /* Фон по умолчанию */
    border-radius: 4px;
    outline: none;
}

#myRange::-webkit-slider-thumb {
    -webkit-appearance: none;
    width: 15px;
    height: 15px;
    background: #f39190;
    border-radius: 50%;
    cursor: pointer;
    border: 2px solid #fff;
}










.button_1611605336265 {
    display: inline-block !important;
    text-decoration: none !important;
    background-color: #242424 !important;
    color: #fd1429 !important;
    border: 3px solid #fd1429 !important;
    border-radius: 2px !important;
    font-size: 16px !important;
    padding: 6px 17px !important; 
    transition: all 0.8s ease !important;
}
.button_1611605336265:hover{
    text-decoration: none !important; 
    background-color: #fd1429 !important;
    color: #242424 !important;
    border-color: #fd1429 !important;
}

.comicsShapka{

	width: 100%; 
	height: 50px; 
	position: sticky; 
	top: 0px; 
	background-color: #000000;
}

.comicsLogo {
	position: relative; 
	top: 0px; 
	left: 60px; 
	color: #ffe363; 
	font-size: 25px; 
	text-decoration: none;
}

@media (max-width: 1000px) {
#myRange {
display: none;
}
.minus {
display: none;	
}
.plus {
display: none;	
}
}



.ru {
    position: relative;
    top: 11px;
    left: -130px;
}


.en {
    position: relative;
    top: 11px;
    left: -40px;
}




.by {
    position: relative;
    top: 11px;
    left: 50px;
}

.minus {
    position: relative;
    top: -8px;
    left: 37%;
}


.plus {
    position: relative;
    top: -8px;
    left: 37%;
}

.comicsLogoImg {

	position: relative; 
	top: 6px; 
	left: 30px;
}

